﻿/*
add any style overrides for TCC here
*/

.hdr {background-color: #464646; }
.hdrWrapper {  border-bottom: 0px solid #006BA7; }
.loginBoxWrapper { background-color: #FFF; border: 1px solid #464646; }
.loginbar {margin:10px 0px 0px 0px;}
.languages {display:none;clear:both;float:right;margin:5px 0px 0px 0px;}
.clientRegOrg { min-height: 100px; }


.watermark {padding-top:10px;}

input.login { width: 100%; padding: 5px 10px 5px 10px; }

.homebox-header { border: 1px none #f1f1f1; border-bottom: 1px none #fff; color: #fff; text-shadow: 0px 1px 0px #000; background: #017DC6; }
.homebox-content { border: 1px none #f1f1f1; background: #fff; border-radius: 0px 0px 5px 5px; }
/*.sm-simple, .sm-simple ul { border-color: #017DC6; }*/
div.homebox-content ul { border: 3px none #bbb; border-top: 6px none #bbb; background: #fff; -moz-box-shadow: unset; -webkit-box-shadow: unset; box-shadow: unset; }
